namespace Project.Controller;

public class InputSanitizer
{
    public static bool MasterLoginPasswordBool(string password)
    {
        if (string.IsNullOrEmpty(password) || password.Length < 6) return false;           
        else return true;
    }
    
    public static bool MasterLoginEmailBool(string email)
    {
        if (string.IsNullOrEmpty(email)) return false;
        if (email.Contains('@') && email.Length > 6) return true;
        else return false;
    }
    
    public static bool MasterLoginNameBool(string username)
    {
        if (string.IsNullOrEmpty(username) || username.Length < 4) return false;
        else return true;
    }
}